
---------------------------------------------------------------------------------------------
function CreateBriefingPrelude()

	briefingPrelude 							= 	{}	

	local page = 0
	
	--	page 1
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Counseler")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[1].text")
		
		briefingPrelude[page].position 			=	GetPosition("NPC_HighlandCounseler")
		
	--	page 2
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Chief")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[2].text")
		
		briefingPrelude[page].position 			=	GetPosition("NPC_HighlandChief")

	--	page 3
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Chief")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[3].text")
		
		briefingPrelude[page].position 			=	GetPosition("NPC_HighlandChief")

	--	page 4
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Counseler")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[4].text")
		
		briefingPrelude[page].position 			=	GetPosition("HQ1")
		briefingPrelude[page].explore			=	2000
		briefingPrelude[page].marker			=	ANIMATED_MARKER

		briefingPreludeShowHQ1					=	briefingPrelude[page]

	--	page 5
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Chief")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[5].text")
		
		briefingPrelude[page].position 			=	GetPosition("HQ2")
		briefingPrelude[page].explore			=	2000
		briefingPrelude[page].marker			=	ANIMATED_MARKER

		briefingPreludeShowHQ2					=	briefingPrelude[page]
		
	--	page 6
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Chief")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[6].text")
		
		briefingPrelude[page].position 			=	GetPosition("HQ3")
		briefingPrelude[page].explore			=	2000
		briefingPrelude[page].marker			=	ANIMATED_MARKER

		briefingPreludeShowHQ3					=	briefingPrelude[page]

	--	page 7
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Counseler")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[7].text")
		
		briefingPrelude[page].position 			=	GetPosition("NPC_HighlandCounseler")
		
		briefingPrelude[page].quest				=	{}
		briefingPrelude[page].quest.id			=	1
		briefingPrelude[page].quest.type		=	MAINQUEST_OPEN
		briefingPrelude[page].quest.title		=	String.MainKey.."briefingPrelude[7].quest.title"
		briefingPrelude[page].quest.text		=	String.MainKey.."briefingPrelude[7].quest.text"
		
		briefingPreludeQuestSelectHQQuest		=	briefingPrelude[page]

	--	page 7b
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.Key("Counseler")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[7b].text")
		
		briefingPrelude[page].position 			=	GetPosition("NPC_HighlandCounseler")
		

	--	page 	8
	
		page = page +1
	
		briefingPrelude[page] 					= 	{}
		briefingPrelude[page].title				= 	String.GenericKey("MissionObjectives")
		briefingPrelude[page].text				=	String.Key("briefingPrelude[8].text")
		
		briefingPrelude[page].position 			= 	GetPosition("Dario")

	--	go!

	StartBriefing(briefingPrelude)


end